Illegal Model Crashing - How to prevent it ? -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

Hi everyone !

OK, I know I shouldn't still be playing with a non-patched version of Jedi Academy, but I think that it's much easier to be the king of 1.0 (25 servers when I feel lucky.) than of 1.01 (Over 400 servers...) !

Well, my problem is : Is there a way to prevent 1.0 servers from being 'model crashed' ? By searching old posts in the Forum, I've found a file that modified a dll file to block 'floodcrashing'. Is there someway to block 'model crashing' ? Thanks to the Patch Commander, I could see that the 1.01 version put a Kyle model when one tried to use illegal model, could I pick a dll from this version ?

Thanks a lot to all who will answer !